Registration Check UAT - Bug #14184

iOS - QC1304 - Bancassurance
22 August 2022 02:02 PM - Jimmy Phang

Status: Resolved
Priority: Normal
Assignee: Jimmy Phang
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

22 August 2022

100%
0.00 hour
0.10 hour

Description

As discussed, please assist for Bancassurance development.

Pending copywriting.

History

#1 - 23 August 2022 01:36 PM - Jimmy Phang

- File Velo Mobile - Language Properties (Visual Design Bancassurance).xlsx added

Please refer the Uploaded copywriting doc for copywriting changes.

#2 - 25 August 2022 12:17 PM - Yeow Yui Chuang

- Status changed from New to Resolved

- Assignee changed from Yeow Yui Chuang to Jimmy Phang

- % Done changed from 0 to 100

Files

QC1304 BancAssurance Flow.pptx

263 KB 22 August 2022

Velo Mobile - Language Properties (Visual Design Bancassurance).xlsxi58 KB 23 August 2022

19 April 2025

Jimmy Phang
Jimmy Phang
